<Gauge Name="Strobe Lights Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Light strobe,bool)</Value>
         <Case Value="0">
            <Image Name="switch_off.bmp"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_on.bmp"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_STROBE"/>
      <Cursor Type="Hand"/>
      <Click Event="STROBES_TOGGLE"/>
   </Mouse>
</Gauge>
